heartbeat_client_free
heartbeat_client_new
heartbeat_client_start_service
heartbeat_client_t
heartbeat_error_t
heartbeat_receive
heartbeat_receive_with_timeout
heartbeat_send
HEARTBEAT_SERVICE_NAME

## heartbeat_receive()

LIBIMOBILEDEVICE_API heartbeat_error_t heartbeat_receive | ( | heartbeat_client_t | client,
|  | plist_t * | plist )

Receives a plist from the service.

Parameters

  client | The heartbeat client
  plist | The plist to store the received data

Returns
  HEARTBEAT_E_SUCCESS on success, HEARTBEAT_E_INVALID_ARG when client or plist is NULL